<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="emwin_8h" kind="file" language="C++">
    <compoundname>emwin.h</compoundname>
    <includedby local="yes" refid="_g_u_i___x_8c">GUI_X.c</includedby>
    <includedby local="yes" refid="_g_u_i_conf_8c">GUIConf.c</includedby>
    <includedby local="yes" refid="_l_c_d_conf_8c">LCDConf.c</includedby>
    <includedby local="yes" refid="_l_c_d_conf_8h">LCDConf.h</includedby>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <programlisting>
<codeline lineno="1"><highlight class="preprocessor">#pragma<sp />once</highlight><highlight class="normal" /></codeline>
<codeline lineno="2"><highlight class="normal" /></codeline>
<codeline lineno="3"><highlight class="normal" /><highlight class="preprocessor">#ifdef<sp />COMPONENT_EMWIN_NOSNTS</highlight><highlight class="normal" /></codeline>
<codeline lineno="4"><highlight class="normal" /><highlight class="preprocessor"><sp /><sp /><sp /><sp />#ifndef<sp />EMWIN_ENABLED</highlight><highlight class="normal" /></codeline>
<codeline lineno="5"><highlight class="normal" /><highlight class="preprocessor"><sp /><sp /><sp /><sp /><sp /><sp /><sp /><sp />#define<sp />EMWIN_ENABLED</highlight><highlight class="normal" /></codeline>
<codeline lineno="6"><highlight class="normal" /><highlight class="preprocessor"><sp /><sp /><sp /><sp />#endif</highlight><highlight class="normal" /></codeline>
<codeline lineno="7"><highlight class="normal" /><highlight class="preprocessor">#endif</highlight><highlight class="normal" /></codeline>
<codeline lineno="8"><highlight class="normal" /></codeline>
<codeline lineno="9"><highlight class="normal" /><highlight class="preprocessor">#ifdef<sp />COMPONENT_EMWIN_NOSTS</highlight><highlight class="normal" /></codeline>
<codeline lineno="10"><highlight class="normal" /><highlight class="preprocessor"><sp /><sp /><sp /><sp />#ifndef<sp />EMWIN_ENABLED</highlight><highlight class="normal" /></codeline>
<codeline lineno="11"><highlight class="normal" /><highlight class="preprocessor"><sp /><sp /><sp /><sp /><sp /><sp /><sp /><sp />#define<sp />EMWIN_ENABLED</highlight><highlight class="normal" /></codeline>
<codeline lineno="12"><highlight class="normal" /><highlight class="preprocessor"><sp /><sp /><sp /><sp />#endif</highlight><highlight class="normal" /></codeline>
<codeline lineno="13"><highlight class="normal" /><highlight class="preprocessor">#endif</highlight><highlight class="normal" /></codeline>
<codeline lineno="14"><highlight class="normal" /></codeline>
<codeline lineno="15"><highlight class="normal" /><highlight class="preprocessor">#ifdef<sp />COMPONENT_EMWIN_OSNTS</highlight><highlight class="normal" /></codeline>
<codeline lineno="16"><highlight class="normal" /><highlight class="preprocessor"><sp /><sp /><sp /><sp />#ifndef<sp />EMWIN_ENABLED</highlight><highlight class="normal" /></codeline>
<codeline lineno="17"><highlight class="normal" /><highlight class="preprocessor"><sp /><sp /><sp /><sp /><sp /><sp /><sp /><sp />#define<sp />EMWIN_ENABLED</highlight><highlight class="normal" /></codeline>
<codeline lineno="18"><highlight class="normal" /><highlight class="preprocessor"><sp /><sp /><sp /><sp />#endif</highlight><highlight class="normal" /></codeline>
<codeline lineno="19"><highlight class="normal" /><highlight class="preprocessor">#endif</highlight><highlight class="normal" /></codeline>
<codeline lineno="20"><highlight class="normal" /></codeline>
<codeline lineno="21"><highlight class="normal" /><highlight class="preprocessor">#ifdef<sp />COMPONENT_EMWIN_OSTS</highlight><highlight class="normal" /></codeline>
<codeline lineno="22"><highlight class="normal" /><highlight class="preprocessor"><sp /><sp /><sp /><sp />#ifndef<sp />EMWIN_ENABLED</highlight><highlight class="normal" /></codeline>
<codeline lineno="23"><highlight class="normal" /><highlight class="preprocessor"><sp /><sp /><sp /><sp /><sp /><sp /><sp /><sp />#define<sp />EMWIN_ENABLED</highlight><highlight class="normal" /></codeline>
<codeline lineno="24"><highlight class="normal" /><highlight class="preprocessor"><sp /><sp /><sp /><sp />#endif</highlight><highlight class="normal" /></codeline>
<codeline lineno="25"><highlight class="normal" /><highlight class="preprocessor">#endif</highlight></codeline>
    </programlisting>
    <location file="output/libs/COMPONENT_ST7789V/display-tft-st7789v/configs/emwin/emwin.h" />
  </compounddef>
</doxygen>